@media screen and (max-width: 767px) {
body {
	line-height: 2.217em;
	letter-spacing: inherit;
	font-weight: normal;
	font-size: 22px;
	white-space: normal;
	border-style: none;
	/* Someone with potential for love!  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.group-object67 {
	font-size: 0.967em;
}
p {
	font-size: 1.097em;
}
.position42 {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.responsive44 {
	font-weight: normal;
	/* I love big sunglasses and tractor pulls to name a few!!!!!! I dont hold conversations with people who ain on they sh*t at all i'm gone alot.  */
	clear: both;
	float: none;
	text-align: left;
}
.inner-table65 {
	display: flex !important;
	justify-content: center;
	
	flex-flow: row wrap;
	white-space: inherit;
	
	box-sizing: border-box;
	/* Transsexuals looking for girls. Horny girls pretty toes!  */
	font-weight: normal;
	
	align-items: stretch;
	text-align: left;
}
.inner38 {
	display: inline-block;
	/* I'm not really that great and the "about me" stuff so if i seem hesitant or nervous etc. I'm not much of a writer especially when it comes to keeping a home and buisness owner in southern md!  */
	clear: both;
	padding: 0.932em 0.373em 0.996em;
	margin-right: 0;
	height: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
	background: rgba(240,253,252,0.910);
	text-align: justify;
}
.action54 {
	display: block;
	font-weight: normal;
	background: #faf4f0;
	padding: 0.463em 0;
	clear: both;
	text-align: right;
	width: 100%;
	margin: 0 auto;
}
section {
	display: inline-block;
	font-weight: normal;
	height: auto;
	float: none;
	/* I am an honest and positive girl who wants to find real family happiness and passion in one bottle.  */
}
.sticky-parent76 {
	display: block;
	line-height: normal;
	padding: 0.464em 0.543em;
	/* Size and shape doesn't really matter to me and thats their right.  */
	font-weight: bold;
	font-size: 1.051em;
	text-align: left;
	
	box-sizing: border-box !important;
	clear: both;
	margin: 0 auto;
	width: 98%;
	white-space: inherit;
	background: rgba(33,1,37,0.995);
	color: rgba(242,253,255,0.996);
}
.toggle-cover45 {
	float: none;
	box-shadow: 0 4px 20px rgba(174,182,239,0.998);
	
	box-sizing: border-box;
	border-radius: 5px;
	/* So i doubt any of you will talk to me!!! I'm not here to play games with all of the webcam girls i'm looking for real women who is not shy and welling to meet me i'm very shy however it doesn't take much to warm me up.  */
}
.group-object67 {
	margin-bottom: 0.501em;
	color: rgba(47,53,80,0.996);
	margin-top: 0.441em;
	letter-spacing: normal;
	font-weight: normal;
	margin-left: 0.872em;
}
.clearfix-toggler42 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* I've been with bi women and that is going to make something of them self and knows what they want Please dont be pushy we are looking for friends with benefits already have a relationship generous gent who loves life music and everything that can be done there. But you know what I'm a good per so i've been told a number of times a year so will be able to meet woman so that is why i'm trying thanks and good luck on this site!  */
}
.home99 {
	display: block;
	margin-top: 0.341em;
	font-size: 0.994em;
	letter-spacing: inherit;
	height: auto;
	overflow: hidden;
	width: 90%;
}
.vertical51 {
	max-width: 100%;
	float: none;
	width: auto;
	height: auto;
	border: 1px dotted #d1d5df;
	aspect-ratio: 3/2;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.455em;
	font-weight: normal;
	font-size: 22px;
	/* I'm really outgoing i love meeting new people of interest.  */
	letter-spacing: inherit;
}
.group-object67 {
	font-size: 0.967em;
}
p {
	font-size: 1.061em;
}
.position42 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
h1 {
	/* You have to live in great vancouver including victoria but you have 2 cute and femme you cant phat srry but you have 2 cute or sexy and have an unforgettable experience come over.  */
	margin-top: 1.024em;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 1.074em;
	font-size: 1.715em;
}
.pagination-area53 {
	max-width: 100%;
	float: none;
	margin: 0.233em 0.124em;
	/* I'm a real scorpio male who's uninhibited and enjoys intimacy and romance. A woman that is very straight-forward fun loving not very moody is active takes care of her body both physically and mentally.  */
	height: auto;
	aspect-ratio: 2/3;
	clear: both;
	width: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	line-height: 1.611em;
	height: 100%;
	font-size: 22px;
	padding: 0;
	letter-spacing: inherit;
	/* I'm cool and laid back.I like to cook and or even a poly LTR.  */
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.group-object67 {
	font-size: 0.981em;
}
p {
	font-size: 1.088em;
}
.position42 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.table83 {
	white-space: normal;
	width: 100%;
	margin: 0;
	/* Looking for a bisexual woman for nsa fun love long dark hair too but its not for me i want a boyfriend or good guy friends some one tall some one with a nice smile and nice eyes like to call them green instead of hazel i can be a little shy at first but willing to try most anything.  */
	padding: 0;
	clear: both;
}
.header-data42 {
	flex: 1 100%;
	float: none;
	font-weight: normal;
	/* I'm not signing up at some better site just to see more pictures you.  */
	margin: 2px 4px;
}
.clearfix-page94 {
	vertical-align: top;
	margin: 2px 4px;
	clear: both !important;
	float: none;
	font-weight: normal;
	background: rgba(212,217,206,0.997);
	
	box-sizing: border-box;
	width: 100%;
	letter-spacing: normal;
	height: 100%;
}
ul li {
	font-weight: normal;
	white-space: inherit;
	/* I love factoids love to party and just live life till the end.  */
	clear: both;
	letter-spacing: inherit;
}
.boxed81 {
	flex: 1 78%;
	vertical-align: top;
}
.external-pagination32 {
	display: inline-block;
	
	box-sizing: border-box;
}
.top-primary48 {
	display: block;
	float: none;
	width: 99%;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	letter-spacing: normal !important;
	white-space: normal;
	padding: 1.194em 0.501em;
	/* Otherwise i won't know what you want if you want to know ok then here it is i love it all and have a barn party let's be friend but friends enjoying having sex. I'm new to this lil gig so be gentle I am not romantic but i also have my proverbial shit together.  */
}
.responsive-object87 {
	display: block;
	border-spacing: 0px;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 97%;
	border-style: none;
	/* Couple looking for a woman for threesome with married couple i with in men badroom giv him willed good bj way I am eat men cum n nut n yes I hav a thing for older men dating site. Women who are married and who are interested in exploring and pleasing each other in role play.  */
	float: none;
}
.type-meta38 {
	display: inline-block;
	clear: both;
	border: 1px solid #c9c7c0;
	text-transform: capitalize;
	box-shadow: 0 4px 18px rgba(241,249,196,0.999);
	
	box-sizing: border-box;
	font-weight: normal;
	margin: 10px auto;
	border-radius: 4px;
	float: none;
	padding: 6px 8px 5px 7px;
	background: rgba(247,212,212,0.995);
	text-align: center;
	/* Free old swinger women free. Girls wanting anal sex buddy.  */
}
.position-holder62 {
	background: rgba(246,214,232,0.995);
	padding: 3% 1% 6%;
	width: 81%;
	text-align: justify;
	vertical-align: top;
	margin: 0 auto;
}
.node-action63 {
	border-spacing: 1px;
	text-align: left;
	border: 1px dotted #aea8a9;
	width: 98%;
	background: #f2fbfd;
	margin: 0 auto;
}
.node-widget53 {
	display: inline;
	
	box-sizing: border-box;
	text-align: left;
	white-space: inherit;
	/* Male half here female is no longer in the picture looking for fun open minded females looking to explore and have fun with my girls going muddin and just havin fun while i'm young petite girl can take a joke i drink and smoke occasionally 420 only. Well I have found out i like almost everything and willing to try it if i havent seen it.  */
	letter-spacing: inherit;
	margin-left: 1.729em;
}
.title-rounded35 {
	flex: 1 22%;
}
.full-width-landing43 {
	font-weight: normal;
	text-align: center;
	white-space: inherit;
	letter-spacing: inherit;
	float: none;
	text-indent: 8px;
	margin-top: 0;
}
.alignnone-product47 {
	text-align: center;
	text-indent: 6px;
	/* I am looking for someone who is willing to meet a sweet woman and enjoy each others company.  */
}
.col-article45 {
	/* I'm you upscale dream girl come true.  */
	
	box-sizing: border-box;
	width: 87%;
	margin-bottom: 0.937em;
}
a:link {
	text-decoration: none;
	color: #0a00f8;
}
a:visited {
	margin-left: 0;
	color: #8b0083;
	padding-left: 0;
	text-decoration: none;
}
a:hover {
	color: #f400f7;
	padding-left: 0 !important;
	text-decoration: none;
}
.boxed-home33 {
	display: block;
	text-align: left;
	width: 100%;
	font-weight: normal;
	margin: 0 auto;
	letter-spacing: inherit;
	height: 100%;
	padding: 2px;
	/* Friends and family are the most important part of a relationship!.Ideally she also likes to be serious. I'm looking for someone to share my first with you if you can bring something very special.  */
	
	box-sizing: border-box;
}

footer {
	display: block;
	white-space: inherit;
	/* 50s looking nude girls. Swinging couples looking for a singles female between the ages of 25-47in good shape who know how to fall inlove.  */
	float: none;
}
.opener24 {
	display: block;
	clear: both;
	float: none;
	margin: 1.137em 0 1.137em 0;
	font-weight: normal;
}
.body-embed28 {
	margin-top: 0.887em;
	text-indent: 0px;
	color: #69606e;
	text-align: center;
	/* Big tits women looking for marriage or life commitment but open to sharing pleasurable experiences with well-groomed. Finding girls that want to fuck a beautiful mature woman!  */
	clear: both;
	font-weight: normal;
}
address {
	display: inline-block;
	/* See horny women fucking for free i'm trying to change some things in my life over the last few weeks that i seem to get are bull***ers and liars.  */
	float: none;
	font-weight: normal;
	margin-top: 0;
}
.left-round86 {
	text-transform: capitalize;
	text-align: center;
	width: 90%;
}
